# Uses of Class
writer2latex.util.SimpleZipReader

Packages that use SimpleZipReader
Package
Description
writer2latex.office

## Uses of SimpleZipReader in writer2latex.office

Constructors in writer2latex.office with parameters of type SimpleZipReader
Modifier
Constructor
Description
`protected`
`EmbeddedBinaryObject(String sName, String sType, OfficeDocument doc, SimpleZipReader source)`
Package private constructor for use when reading an object from a package ODF file
`protected`
`EmbeddedXMLObject(String sName, String sType, OfficeDocument doc, SimpleZipReader source)`
Read an object from an ODF package document